{% extends 'base.html.twig' %} {% block title %}One article{% endblock %} {% block body %}
<style>
    #one-article-img img {
        width: 500px;
    }
</style>

<div class="container">
    <h2>One article</h2>
    <div class="d-flex row mt-4">
        <h4 class="text-center">{{ article.title }}</h4>
        <div id="one-article-img" class="text-center mb-5 mt-5">
            <img src="{{ article.image }}" alt="">
        </div>
        <p class="">{{ article.content }}</p>
    </div>
</div>
{% endblock %}